.container {
  max-width: 800px;
  margin: 0 auto;
  background-color: #FFF;
  min-height: 800px;
  padding: 20px;
  -webkit-box-shadow: 2px 2px 6px 0px rgba(50, 50, 50, 0.7);
  -moz-box-shadow:    2px 2px 6px 0px rgba(50, 50, 50, 0.7);
  box-shadow:         2px 2px 6px 0px rgba(50, 50, 50, 0.7);
  background: url(background-right.png);
  color: #333;
}

body {
  background: url(background.png);
}

.small-image {
  max-width: 350px;
  width: 100%;
  border: 1px solid #EEE;
}

.description {
  max-width: 450px;
  margin: 10px auto;
}

.subtitle {
  color: #666;
  font-style: italic;
}

.no-dots {
  list-style: none;
  padding-left: 0;
}

.desc {
  font-weight: bold;
}

.intro {
  font-size: 1.25em;
}

.title {
  font-size: 3em;
}

.nav a {
  text-decoration: none;
}

.nav li {
  float: left;
  min-width: 15%;
  padding: 0 20px;
}

// No FOUT

html.js.wf-loading h1, html.js.wf-loading h2, html.js.wf-loading h3 {
  opacity: 0;
}
html.js.wf-loading.no-opacity h1, html.js.wf-loading.no-opacity h2, html.js.wf-loading.no-opacity h3 {
  visibility: hidden;
}
html.js.wf-active h1, html.js.wf-active h2, html.js.wf-active h3, html.js.wf-failed h1, html.js.wf-failed h2, html.js.wf-failed h3 {
  opacity: 1;
}
html.js.wf-active.no-opacity h1, html.js.wf-active.no-opacity h2, html.js.wf-active.no-opacity h3, html.js.wf-failed.no-opacity h1, html.js.wf-failed.no-opacity h2, html.js.wf-failed.no-opacity h3 {
  visibility: visible !important;
}

.no-underline {
  text-decoration: none;
}
